@charset "utf-8";

/**[Layout]********************************************************/
	#_wrap {
	}
	#_wrap #_wrapHeader {
		background-color: #fff;
		/*border-bottom: 1px #ddd solid;*/
	}
	#_wrap #_wrapHeader #_header {
		position: relative;
	}
	#_wrap #_wrapArticle {
		/*background-color: #ebedef;*/
	}
	#_wrap #_wrapArticle #_container {
		position: relative;
		background-color: #fff;
	}
	#_wrap #_wrapArticle #_container:before ,
	#_wrap #_wrapArticle #_container:after {
		content: "";
		display: block;
		clear: both;
	}
	#_wrap #_wrapArticle #_container #_content {
		position: relative;
	}
	#_wrap #_wrapFooter {
		background-color: #e6e6e6;
    	border-top: 1px #d3d4d6 solid;
	}
	#_wrap #_wrapFooter #_footer {
		position: relative;
		/*height: 50px;*/
	}
	#_wrap #_wrapFooter #_footer ._directWrap{
		border-bottom: 1px #ddd solid;
		height: 50px;
		line-height: 50px;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	#_wrap #_wrapFooter #_footer ._directWrap ._direct h2,
	#_wrap #_wrapFooter #_footer ._directWrap ._direct ul,
	#_wrap #_wrapFooter #_footer ._directWrap ._direct ul li{
		float: left;
	}
	#_wrap #_wrapFooter #_footer ._directWrap ._direct h2{
		border-left: 1px #ddd solid;
		border-right: 1px #ddd solid;
		padding: 0 30px 0 15px;
		margin-right: 1em;
		background: url("../images/directH2.gif") no-repeat 90px 50%;
	}
	#_wrap #_wrapFooter #_footer ._directWrap ._direct ul li a{
		display: block;
		color: #363636;
		font-size: 1.1em;
		padding: 0 1em;
		background: url("../images/directGab.gif") no-repeat left 50%;
	}
	#_wrap #_wrapFooter #_footer ._directWrap ._direct ul li:first-child a{
		background-image: none;
	}
	#_wrap #_wrapFooter #_footer ._jumpMenuWrap {
		position: relative;
	}
	#_wrap #_wrapFooter #_footer ._jumpMenuWrap ._jumpMenu {
		text-align: center;
	}
	#_wrap #_wrapFooter #_footer ._jumpMenuWrap ._jumpMenu h2{
		display: none;
	}
	#_wrap #_wrapFooter #_footer ._jumpMenuWrap ._jumpMenu select,
	#_wrap #_wrapFooter #_footer ._jumpMenuWrap ._jumpMenu button{
		height: 30px;
	}
		#_wrap #_wrapFooter #_footer ._jumpMenuWrap ._jumpMenu select{
		border-color: #d3d4d6;
	  	background: #c5c5c5;
	}
	#_wrap #_wrapFooter #_footer ._jumpMenuWrap ._jumpMenu button{
		height: 30px;
		border: 0;
		background-color: #1d3144;
		color: #b5bcc2;
		padding: 0 1em;
	}
	#_wrap #_wrapFooter #_footer ._addressWrap{
		color: #6a6a6a;
		padding: 10px 0;
	}
	#_wrap #_wrapFooter #_footer ._addressWrap ._info{
		display: inline-block;
		*zoom: 1;
		_display: inline;
	}
	#_wrap #_wrapFooter #_footer ._addressWrap ._info span{
		/*float: left;*/
		padding: 0 1em;
		line-height: normal;
		border-left: 1px #ccc solid;
	}
	#_wrap #_wrapFooter #_footer ._addressWrap ._info span._address{
		border: 0;
		padding: 0 1em 0 0;
	  	font-size: 13px;
	    color:#5c5c5c;
	    font-weight:bold;
	}
	#_wrap #_wrapFooter #_footer ._addressWrap ._copyright{
		font-size: 0.9em;
		line-height: 2;
	    color:#9c9c9c;
	}
	#_wrap #_wrapHeader #_header,
	#_wrap #_wrapArticle #_container,
	#_wrap #_wrapFooter #_footer ._sWidth{
	    position:relative;
		margin: 0 auto;
	}

/**********************************************************/
	#_logo{
		position: absolute;
		top: 24px;
		left: 22px;
	}

/**[모바일 - 메뉴열기/닫기]********************************************************/
	#mMenu{
		display: none;
	}
	#mMenu .mMenuButton{
		border: 1px #ddd solid;
		width: 42px;
		height: 42px;
		text-indent: -5000px;
		background-image: url("../images/rMenuButton.gif");
		background-color: #fff;
	}

/**[주메뉴]********************************************************/
	#wrapGnb{
		position: absolute;
		z-index: 10;
		display: none;
	}
	/* .menuUItop a{
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	} */
	.menuUItop #top_div {
		margin: 0;
		padding: 0;
	}
	.menuUItop ul.ul_1{
		position: relative;
	}
	.menuUItop ul.ul_1 li.li_1{
		float: left;
	}
	.menuUItop ul.ul_1 li.li_1 a.a_1{
		font-weight: 400;
		color: #010101;
		margin: 0;
		display: block;
	    font-weight: bold;
	}
	.menuUItop ul.ul_1 li.li_1 a.a_1._active,
	.menuUItop ul.ul_1 li.li_1 a.a_1:hover{
		color: #3d6696 ;
	}
	.menuUItop ul.ul_1 li.li_1 a.a_1._active{
		font-weight: 600;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2{
		background-color: #fff;
		/*width: 100%;*/
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 ul {
		overflow: hidden;
		margin: 0 5px;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 ul li {
		
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 ul li a{
		display: block;
		margin: auto;
		padding: 10px;
		color: #000;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 ul li a:hover,
	.menuUItop ul.ul_1 li.li_1 .div_2 ul li a._active{
		color: #2b66c4;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 ul li a._active{
		font-weight: 600;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 .navGab{
		width: 19px;
		height: 10px;
		position: absolute;
		top: -10px;
		left: 35px;
		background: url("../images/navGab.gif");
		display: none;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2.active .navGab{
		display: block;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 ul.ul_2 li.li_2 .div_3{
		background-color: #142959;
		width: 100%;
	}
	#gnbSubWrap {
		background-color: #223c78;
		height: 300px;
		position: absolute;
		left: 0;
		width: 100%;
		top: 125px;
		display: none;
	}

/**[상단 GNB]********************************************************/
	#_gnb {
		position: absolute;
		top: 0;
		right: 0;
		font-size: 12px;
	  	background:#129dac;
	  	padding: 8px 20px;
    	color: #c4e6ea;
	}
	#_gnb a {
		color: #c4e6ea;
	}

/**[탭메뉴]********************************************************/
	.menuUItab .tab_div{
		padding: 0;
		margin-bottom: 40px;
	}
	.menuUItab .tab_div .ul_3{
		overflow: hidden;
		position: relative;
	}
	.menuUItab  .tab_div .ul_3 .li_3{
		float: left;
		margin-bottom: 2px;
		border-style: solid;
		border-color: #ddd;
		width: 24.5%;
	}
	.menuUItab .tab_div .ul_3 .li_3._even{
		border-width: 0 1px 1px 1px;
	}
	.menuUItab .tab_div .ul_3 .li_3._odd{
		border-width: 0 1px 1px 0;
	}
	.menuUItab .tab_div .ul_3 .li_3 .a_3{
		font-size: 13px;
		display: block;
		color: #444;
		text-align: center;
		padding: 0 1em;
		height: 46px;
		line-height: 46px;
		background-color: #fff;
		background-image: url("../images/ddd.gif");
		background-repeat: repeat-x;
		background-position: 0 0;
	}
	.menuUItab .tab_div .ul_3 .li_3 .a_3:hover,
	.menuUItab .tab_div .ul_3 .li_3 .a_3._active{
		color: #1c5baf;
	}
	.menuUItab .tab_div .ul_3 .li_3 .a_3._active{
		font-weight: 600;
		background-image: url("../images/tabActive.gif");
	}

/**페이지타이틀+페이지네비게이션********************************************************/
	#masterTitle{
		/*margin-bottom: 30px;
		border-bottom: 2px #505e79 solid;*/
		color: #fff;
		position: absolute;
		top: 16px;
		left: 28px;
	}
	#masterTitle h1{
		height: 38px;
		line-height: 38px;
		font-size: 27px;
	}
	#masterTitle p {
		  font-size:18px;
		  display: none;
	}
	#masterNavigation{
		height: 15px;
		line-height: 15px;
	}

/**[글로벌 네비게이션]********************************************************/
#_globalNavi {
	position: absolute;
}

/**[서브메뉴]********************************************************/
	#submenuNavigation {
		height: 47px;
		background-color: #f4f4f4;
		border-bottom: 1px #ddd solid;
		margin-top: -3px;
	  	position:relative;
	  	z-index:1;
	}
	#submenuNavigation ul{
		position: relative;
	   cursor: pointer;
		height: 40px;
		float: left;
	}
	#submenuNavigation ul li{
		float: left;
		position: relative;
	    border-left: 1px #ddd solid;
	    padding:0 10px;
 		z-index: 100;
	}
	#submenuNavigation ul li._last span{
	}
	#submenuNavigation ul li div.navHome,
	#submenuNavigation ul li div.navTitle,
	#submenuNavigation ul li span.navMenu{
		display: block;
		height: 47px;
		line-height: 47px;
	}
	#submenuNavigation ul li div.navHome{
		background: url("../images/navHome.png") no-repeat 50% 50%;
		width: 40px;
		text-indent: -5000px;
		padding: 0;
	}
	#submenuNavigation ul li span.navMenu{
		padding: 0 40px 0 10px;
		background: url("../images/submenuNavigation.png") no-repeat right 50%;
	}
	#submenuNavigation ul li span.navMenu.navigStrong{
		background: url("../images/submenuNavigationF.png") no-repeat right 50%;
	}
	#submenuNavigation ul li span.navMenu.navigStrong{
		color: #223c78;
		font-weight: 600;
	}

	#submenuNavigation ul li .navDiv {
		position: absolute;
		top: 48px;
		left: -1px;
		display: none;
	}
	#submenuNavigation ul li .navDiv ul{
		height: auto !important;
	}
	#submenuNavigation ul li .navDiv ul li{
		float: none !important;
		border-width: 0 1px 1px;
		border-color: #ddd;
		border-style: solid;
		background-color: #fff;
	    padding:0;
	}
	#submenuNavigation ul li .navDiv ul li a{
		height: 40px;
		line-height: 40px;
		display: block;
		width: 150px;
		padding: 0 10px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	#submenuNavigation ul li .navDiv ul li a._active{
		background-color: #e2e8f5;
	}
	#submenuNavigation ul li .navDiv ul li a._active,
	#submenuNavigation ul li .navDiv ul li a:hover{
		color: #366fcc;
		font-weight: bold;
	}
	#navUldep01{
	}
	#navUldep01 .li_1 .div_2{
		display: none;
	}
	#navUldep02{
	}
	#navUldep02 .li_2 .div_3{
		display: none;
	}
	#navUldep03{
	}
	#wrapLnb {
	  display:none;
	}


/**[서브 공유버튼]********************************************************/
#_sns {
  position:absolute;
  top:71px;
  right:20px;
  z-index:1;
}
#_sns > ul >  li {
  float:left;
}
#_sns:after { content:""; display:block; clear:both; }
._subSns {
  display:none;
  position: absolute;
  top: 44px;
  right: 3px;
  z-index:100;
}
._subSns li {
   height:33px;
}
._moreSns { height:80px; }

/**[서브 비주얼영역 로고]********************************************************/
#_subLogo {
    position: absolute;
    top: 0;
    right: 10px;
}
#_subVisual {
  width:100%;
  height: 66px;
}

/**[서브 h2]********************************************************/
._fnctWrap h2, ._contentBuilder ._obj._objHeading .objHeading_h2 {
  background: url("../images/h2.png") no-repeat 0 50% !important;
  color:#17a0a6 !important;
  font-size: 1.5em;
}
._fnctWrap h3, ._contentBuilder ._obj._objHeading .objHeading_h3{
    font-size: 1.35em;
}

._objHtml, ._objHtml {
  font-size:1.2em !important; 
  color:#525252 !important;  
}

/**[게시판 삽입시 글자크기 높아지는 문제로 재설정]********************************************************/
body {
    font-size: .74em !important;
}

._objHtml p,
._objHtml li,
._objHtml a,
._objHtml span,
._objHtml div {
  font-size:13px !important;
}


/**[콘텐츠 담당자]********************************************************/
.contentsMngr{border: 1px solid #ddd; padding: 20px 30px; background-color: #fafafa; margin-bottom: 30px;}
.contentsMngr ul{overflow: hidden;}
.contentsMngr ul li{float: left; margin-right: 8%; font-size: 1.1em; line-height: 20px; background: url(http://demo.ksa.or.kr/sites/ksa_kr/images/bul_00.png) no-repeat 0 12px; padding: 3px 0 3px 10px !important; }
.contentsMngr ul li:last-child{margin-right: 0;}
.contentsMngr.half ul li{font-size: 13px !important; width: 44%;}
